.social-links {
  display: flex;
  justify-content: center; /* Centra los iconos horizontalmente */
  gap: 1rem; /* Espaciado entre los iconos */
  margin-bottom: 2rem; /* Espacio superior entre la imagen y los iconos */
}
.social-links a {
  text-decoration: none; /* Quita el subrayado de los enlaces */
  width: 70px; /* Tamaño del contenedor aumentado */
  height: 70px; /* Tamaño del contenedor aumentado */
  display: flex; /* Asegura que los íconos estén centrados */
  align-items: center; /* Centra los íconos verticalmente */
  justify-content: center; /* Centra los íconos horizontalmente */
  border-radius: 50%; /* Hace los enlaces circulares */
}

/* Ajustes responsivos */
@media (max-width: 600px) {
  .social-links a {
    width: 50px; /* Reduce el tamaño del ícono en pantallas más pequeñas */
    height: 50px; /* Reduce el tamaño del ícono en pantallas más pequeñas */
    font-size: 20px; /* Ajusta el tamaño del ícono */
  }
}
.social-links i {
  font-size: 1.5rem; /* Tamaño de los iconos */
}

.centered-column {
  padding: 7% 0; /* Padding superior e inferior de 7% */
  text-align: center; /* Centra el texto e imágenes dentro del contenedor */
  display: flex; /* Usa Flexbox para centrar el contenido */
  justify-content: center; /* Centra el contenido horizontalmente */
  align-items: center; /* Centra el contenido verticalmente si el contenedor tiene altura */
}
